/*$IdЖ ie7.css 8520 2010-12-11 17:04:51Z ant_Ti $*/

/* =Pagination
__________________________________*/

.b-pagination {
	width: 60%;
	text-shadow: 0 -1px 0 #24252a;
	margin: 30px 0 0;
}

.b-pagination .nav {
	overflow: hidden;
	width: 100%;
	padding: 5px 0 0;
}

.b-pagination .nav p {
	font-size: .8em;
	font-weight: bold;
	line-height: 1.66;
	float: left;
	clear: right;
	width: 10%;
	color: #2D3038;
}

.b-pagination .nav p em {
	font-style: normal;
	font-size: .84em; /* 10px */
	line-height: 2; /* 20px */
	color: #75787E;
}
.b-pagination .nav p em span {
	font-size: 1.4em; /* 15px */
	line-height: 1em;
}

.b-pagination .nav p a {
	color: #0085BC;
	text-decoration: none;
	margin: 0 3px;
}

.b-pagination .nav p a em {
	color: #fff;
}

.b-pagination .nav .pages {
	float: left;
	text-align: center;
	position: relative;
}

.b-pagination .nav .next {
	right: 0;
	color: #75787E;
	width: 50px;
	margin-left: 5px;
	position: absolute;
	z-index: 1;
}

.b-pagination .nav .prev {
	left: 0;
	color: #75787E;
	width: 50px;
	margin-right: 5px;
	position: absolute;
	z-index: 10;
}

.b-pagination ul {
	top: -5px;
	float: none;
	width: auto;
	display: block;
	text-align: left;
	list-style: none;
	padding: 5px 55px;
	overflow: hidden;
	position: relative;
}

.b-pagination ul li {
	font-size: .8em; /* 12px */
	font-weight: bold;
	line-height: 1.66; /* 20px */
	margin: -5px 0 1em;
	padding: 3px 5px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.b-pagination ul li a {
	text-decoration: none;
	color: #fff;
	position: relative;
	display: block;
	margin-top: 2px;
	padding: 0 5px;
}

.b-pagination ul li span {
	margin-top: 2px;
	padding: 0 5px;
	display: block;
}

.b-pagination ul li.more {
	color: #fff;
	margin-top: -3px;
}

.b-pagination ul li.more, .b-pagination ul li.act {
	border: none;
}

.b-pagination ul li.act {
	color: #D3D139;
}

.b-pagination ul li .sel {
	background: #fff;
	border-radius: 2px;
	bottom: 1px;
	display: none;
	left: -2px;
	opacity: .2;
	position: absolute;
	right: -2px;
	top: 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.b-pagination ul li.act .sel { 
	display: block; 
}